function FileData_Pairs(x)
{
x.t("properties","creating");
x.t("describes","destinations");
x.t("inheritance","destination");
x.t("overview","destination");
x.t("queues","topics");
x.t("bridges","flow");
x.t("creating","modifying");
x.t("destination","properties");
x.t("destination","overview");
x.t("destination","bridges");
x.t("modifying","destinations");
x.t("flow","control");
x.t("control","tibco");
x.t("chapter","describes");
x.t("chapter","destinations");
x.t("wildcards","inheritance");
x.t("tibco","software");
x.t("destinations","chapter");
x.t("destinations","wildcards");
x.t("destinations","topics");
x.t("topics","queues");
x.t("topics","destination");
}
